@charset "utf-8";
body {
    background: rgb(218, 218, 218);
}
#hyoudai h2 {
    display: none;
}
.img {
    width: 100%;
    margin: 10px 0;
}
.img img {
    width: 100%;
    vertical-align: bottom;
}
.pcsaito {
    padding: 10px;
}
.box {
    width: 100%;
    margin-bottom: 10px;
    padding: 10px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 7px;
}
.box-img {
    width: 100%;
}
.box-img a img {
    width: 100%;
    vertical-align: bottom;
}
#FT {
    background: #78A0B5;
}
/* ここからＰＣサイト */
@media (min-width: 800px) {
.pcsaito {
    overflow: hidden;
}
.box {
    width: 31%;
    margin: 10px;
    float: left;
    position: relative;
}


}